=== debian/changelog ===
python-fido2 (0.3.0-2) unstable; urgency=high

  * Drop the pydist file

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Fri, 03 Aug 2018 00:26:33 +0800

python-fido2 (0.3.0-1) unstable; urgency=medium

  * Initial Debian package (upstream release 2018-04-20)
    Closes: #900940

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Wed, 25 Jul 2018 16:50:29 +0800
