=== debian/control ===
Source: python-fido2
Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
Uploaders: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
Section: python
Priority: optional
Rules-Requires-Root: no
Standards-Version: 4.1.5
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-cryptography,
               python3-setuptools
Homepage: https://www.github.com/python-fido2/

Package: python3-fido2
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: libu2f-udev,
Description: Python library for implementing FIDO 2.0
 A Python library for communicating with a FIDO device over USB HID as 
 well as verifying attestation and assertion signatures.
 .
 FIDO (Fast Identity Online) is a set of protocols, including U2F (Universal 2nd
 Factor) and UAF (Universal Authentication Framework), that support usable,
 strong authentication of users using hardware tokens.
