## python-fido2 0.5.0

=== debian/changelog ===
python-fido2 (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0 (2018-12-21)
    + Backwards-compatibility broken in minor ways
    + Now support implementing FIDO2/U2F-capable servers
    + Update debian/copyright

  * debian/control
    + Update uploader's email address
    + Fixup upstream's homepage
    + Remove duplicate field
    + Declare compliance with polivy v4.3.0.
      No change required

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Thu, 07 Feb 2019 21:15:23 +0100
