=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: python-fido2
 Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
-Uploaders: Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
+Uploaders: Nicolas Braud-Santoni <nicoo@debian.org>
 Section: python
 Priority: optional
 Rules-Requires-Root: no
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Build-Depends: debhelper (>= 11),
                dh-python,
                python3-all,
                python3-cryptography,
                python3-setuptools
-Homepage: https://www.github.com/python-fido2/
+Homepage: https://developers.yubico.com/python-fido2
 
 Package: python3-fido2
 Architecture: all
-Section: python
 Depends: ${misc:Depends},
          ${python3:Depends}
 Recommends: libu2f-udev,
