## python-fido2 0.7.0

=== debian/changelog ===
python-fido2 (0.7.0-1) unstable; urgency=low

  * New upstream version 0.7.0 (2019-06-17)
    + New features
      - Add support for NFC devices using PCSC.
      - Add support for the hmac-secret Authenticator extension.
      - Client: Expose CTAP2 Info object as Fido2Client.info.
      - Server:
          Add support for AuthenticatorAttachment
          Add support for more key algorithms

    + Bug fixes
      - Don’t fail if CTAP2 Info contains unknown fields.
      - Honor max credential ID length and number of credentials.

  * debian/rules: Make dh_missing fail the build
  * debian/changelog: Fix typo in v0.5.0-1

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sat, 13 Jul 2019 14:13:09 +0200
