=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: python
 Priority: optional
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 11),
+Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-cryptography,
