## python-fido2 0.8.1

=== debian/changelog ===
python-fido2 (0.8.1-1) unstable; urgency=medium

  * New upstream release (2019-11-25)

  * debian/upstream: Update signing keys
  * Declare compliance with policy v4.5.0.
    No change required

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Thu, 30 Jan 2020 23:33:58 +0100

python-fido2 (0.7.3-1) unstable; urgency=medium

  * New upstream release (2019-10-24)
    + Bugfixes
    + Add support for TPM attestation format

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sat, 26 Oct 2019 12:35:10 +0200

python-fido2 (0.7.1-1) unstable; urgency=medium

  * New upstream version (2019-09-20)
  * Declare compliance with policy v4.4.1
    No change required.

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Fri, 18 Oct 2019 16:13:59 +0200
