=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,12 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+override_dh_clean:
+	chmod a-x fido2.egg-info/*
+	dh_clean
+
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+
+override_dh_missing:
+	dh_missing --fail-missing
