## python-fido2 0.9.1

=== debian/changelog ===
python-fido2 (0.9.1-1) unstable; urgency=high (RC)

  * New upstream version 0.9.1
    Adds new CTAP error codes and improve handling of unknown codes.

  * Provides an API version for managing dependencies
  * Breaks yubikey-manager 3.x, due to API changes in 0.9.x

 -- nicoo <nicoo@debian.org>  Wed, 03 Feb 2021 16:09:18 +0100

python-fido2 (0.9.0-1) unstable; urgency=medium

  * New upstream version (2021-01-20)
    + Client API changed to better support extensions

  * d/rules: Re-enable testsuite
  * d/copyright: Update copyright date ranges

 -- nicoo <nicoo@debian.org>  Sun, 31 Jan 2021 01:30:32 +0100

python-fido2 (0.8.1-2) unstable; urgency=low

  * python3-fido2: Drop Recommends: libu2f-udev

  * Update maintainer's name and email address
  * Update upstream's signing key
  * Upgrade to debhelper compatibility level 13

  * d/copyright:
    + Set Upstream-Contact to Yubico's OSS maintainers role
    + Update package authorship info
  * d/control: Declare compliance with policy v4.5.1

 -- nicoo <nicoo@debian.org>  Thu, 14 Jan 2021 18:56:21 +0100
