=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: python-fido2
 Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
-Uploaders: Nicolas Braud-Santoni <nicoo@debian.org>
+Uploaders: nicoo <nicoo@debian.org>
 Section: python
 Priority: optional
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12),
+Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-cryptography,
+               python3-mock,
                python3-setuptools
 Homepage: https://developers.yubico.com/python-fido2
 
@@ -16,7 +17,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
-Recommends: libu2f-udev,
+Breaks: python3-ykman (<< 4~)
+Provides: python3-fido2-api (= 0.9)
 Description: Python library for implementing FIDO 2.0
  A Python library for communicating with a FIDO device over USB HID as 
  well as verifying attestation and assertion signatures.
