=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
  https://github.com/Yubico/python-fido2/releases .*/fido2-(.*)\.tar\.gz
