## python-fido2 1.1.2

=== debian/changelog ===
python-fido2 (1.1.2-2) unstable; urgency=medium

  * Team upload

  [ Dr. Tobias Quathamer ]
  * Add Vcs-{Git,Browser} information
  * Add two bug numbers which are fixed in this upload
  * The upstream API version is 1.0

  [ Florian Schlichting ]
  * d/watch: drop filenamemangle as suggested by lintian
  * Add upstream metadata file
  * Upload to unstable (closes: 1045725)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 12 Jan 2024 21:25:33 +0100

python-fido2 (1.1.2-1) experimental; urgency=medium

  * Team upload.

  * New upstream version 1.1.2 (Closes: #1042109)
    - Add Breaks: solo-python (<= 0.1.1-4).
      The solo1-cli program is not yet adapted for python-fido2-1.1,
      see https://github.com/solokeys/solo1-cli/issues/157 for
      details.
    - Update Provides: python3-fido2-api (= 1.1)
  * Update d/watch for GitHub
  * Remove override_dh_clean from d/rules, not needed anymore
    (Closes: #1052899)
  * Build-Depend on pybuild-plugin-pyproject instead of python3-setuptools
  * Build-Depend on python3-poetry-core
  * Update Standards-Version to 4.6.2, no changes needed
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 10 Oct 2023 14:11:35 +0200
