=== debian/control ===
--- 
+++ 
@@ -4,23 +4,27 @@
 Section: python
 Priority: optional
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-cryptography,
                python3-mock,
-               python3-setuptools
+               python3-poetry-core
 Homepage: https://developers.yubico.com/python-fido2
+Vcs-Git: https://salsa.debian.org/auth-team/python-fido2.git
+Vcs-Browser: https://salsa.debian.org/auth-team/python-fido2
 
 Package: python3-fido2
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
-Breaks: python3-ykman (<< 4~)
-Provides: python3-fido2-api (= 0.9)
+Breaks: python3-ykman (<< 4~),
+        solo-python (<= 0.1.1-4)
+Provides: python3-fido2-api (= 1.0)
 Description: Python library for implementing FIDO 2.0
- A Python library for communicating with a FIDO device over USB HID as 
+ A Python library for communicating with a FIDO device over USB HID as
  well as verifying attestation and assertion signatures.
  .
  FIDO (Fast Identity Online) is a set of protocols, including U2F (Universal 2nd
