## python-fido2 1.1.3

=== debian/changelog ===
python-fido2 (1.1.3-1) unstable; urgency=medium

  * Added myself to uploaders.
  * upstream gpg signature changed from .sig to .asc
    updated watch file accordingly
  * New upstream version 1.1.3
  * Remove python3-mock build dep. (Closes:#1066884)
  * Bump standards version to 4.7.0 - no changes needed.
  * Add a pybuild autopkgtest testsuite
  * Install examples provided by upstream
  * Update copyright for the debian/ folder

 -- Patrick Winnertz <winnie@debian.org>  Thu, 09 May 2024 20:24:53 +0200
