## python-fido2 1.2.0

=== debian/changelog ===
python-fido2 (1.2.0-2) unstable; urgency=medium

  * Fix compatibility issue with pyscard 2.2.2 (Closes: #1103159)

 -- Patrick Winnertz <winnie@debian.org>  Tue, 15 Apr 2025 20:40:46 +0200

python-fido2 (1.2.0-1) unstable; urgency=medium

  * Ending of the gpg signature file has changed.
  * New upstream version 1.2.0 (Closes: #1093077)

 -- Patrick Winnertz <winnie@debian.org>  Sat, 18 Jan 2025 22:06:43 +0100
