=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+
+execute_after_dh_fixperms:
+	chmod a-x debian/python3-fido2/usr/share/doc/python3-fido2/examples/server/poetry.lock
