## python-fido2 2.0.0

=== debian/changelog ===
python-fido2 (2.0.0-1) unstable; urgency=medium

  * Move package to pkg-security team
  * Fixed watch file to ignore the beta version
  * New upstream version 2.0.0
  * Removed patch incorporated upstream
  * Make the unit tests working again

 -- Patrick Winnertz <winnie@debian.org>  Fri, 19 Dec 2025 16:05:33 +0100
