=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: python-fido2
-Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
-Uploaders: nicoo <nicoo@debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Uploaders: Patrick Winnertz <winnie@debian.org>, nicoo <nicoo@debian.org>
 Section: python
 Priority: optional
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
                python3-cryptography,
-               python3-mock,
-               python3-poetry-core
+               python3-poetry-core,
+	       python3-pytest
 Homepage: https://developers.yubico.com/python-fido2
 Vcs-Git: https://salsa.debian.org/auth-team/python-fido2.git
 Vcs-Browser: https://salsa.debian.org/auth-team/python-fido2
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-fido2
 Architecture: all
