=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 export PYBUILD_NAME=fido2
+export PYBUILD_TEST_RUNNER=pytest
+export PYBUILD_TEST_ARGS=--ignore=tests/device 
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
