=== debian/watch ===
version=4
opts="searchmode=plain,\
pgpsigurlmangle=s/$/.sig/" \
https://api.github.com/repos/Yubico/python-fido2/releases?per_page=50 \
https://github.com/Yubico/python-fido2/releases/download/[0-9.]+/fido2-v?@ANY_VERSION@.tar.gz
